<s:Report s:lg="SK" xmlns:s="http://www.europarl.europa.eu/Sipade"
><s:Cover
><s:Ref
><s:Status
>KONEČNÉ ZNENIE</s:Status><s:Num-Report
>A6-0130/2006</s:Num-Report></s:Ref><s:Date
>10.4.2006</s:Date><s:Blk-Title-Cover
><s:Sigle-Proc
>*</s:Sigle-Proc><s:Title-Type
>SPRÁVA</s:Title-Type><s:Title
><p s:margin-bottom="0pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>o návrhu rozhodnutia Rady o uzavretí Dohody medzi Európskym spoločenstvom a Bývalou juhoslovanskou republikou Macedónsko o určitých aspektoch leteckých služieb</p></s:Title><s:Doc-Ref
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>(KOM(2005)0355 – C6‑0115/2006 – 2005/0146(CNS))</p></s:Doc-Ref></s:Blk-Title-Cover><s:Body s:type="COMMITEE" s:id="818"
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>Výbor pre dopravu a cestovný ruch</p></s:Body><s:Grp-Rap
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>Spravodajca: <s:Rapporteur s:id="4747"
>Paolo Costa</s:Rapporteur></p></s:Grp-Rap><s:Num-PE
>PE 364.883v02-00</s:Num-PE></s:Cover><s:Legend
><table s:border-collapse="collapse" s:margin-left="83.35pt" s:width="290.55pt" cellspacing="0"
><tr
><td s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt"
><span s:font-style="italic" s:font-weight="bold"
>Označenie postupov</span></p></td></tr><tr
><td s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>         </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
>        *          Konzultačný postup </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>    **I     Postup spolupráce (prvé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  **II     Postup spolupráce (druhé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov za schválenie spoločnej pozície</span><br clear="none"/><span s:font-style="italic"
>väčšina všetkých  poslancov Parlamentu za zamietnutie alebo zmenu a doplnenie spoločnej pozície</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>   ***     Postup súhlasu </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                 <span s:font-style="italic"
>väčšina všetkých poslancov Parlamentu, okrem prípadov upravených článkami 105, 107, 161 a 300 Zmluvy o ES a článkom 7 Zmluvy o EÚ</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  ***I     Spolurozhodovací postup (prvé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
> ***II     Spolurozhodovací postup (druhé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov za schválenie spoločnej pozície </span><br clear="none"/><span s:font-style="italic"
>väčšina všetkých poslancov Parlamentu za zamietnutie alebo zmenu a doplnenie spoločnej pozície</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  ***III     Spolurozhodovací postup (tretie čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov za schválenie spoločného textu</span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
>(Typ postupu závisí od právneho základu navrhnutého Komisiou.)</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="100%" rowspan="1" colspan="1"
></td></tr></table><table s:border-collapse="collapse" s:margin-left="83.4pt" s:width="290.55pt" cellspacing="0"
><tr
><td s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt"
><span s:font-style="italic" s:font-weight="bold"
>Pozmeňujúce a doplňujúce návrhy k legislatívnemu textu</span></p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
>V pozmeňujúcich a doplňujúcich návrhoch Parlamentu je zmenený a doplnený text označený <span s:font-style="italic" s:font-weight="bold"
>hrubou kurzívou</span>. <span s:font-style="italic"
>Štandardná kurzíva</span> označuje príslušným oddeleniam tie časti legislatívneho textu, ku ktorým sa navrhuje oprava, čo napomáha pri príprave konečného znenia textu (napríklad zrejmé chyby alebo vynechaný text v konkrétnej jazykovej verzii). Navrhované opravy tohto typu musia byť odsúhlasené príslušnými oddeleniami. </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="100%" rowspan="1" colspan="1"
></td></tr></table></s:Legend><s:Toc
><s:Title
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt" s:text-align="center"
><span s:font-weight="bold"
>OBSAH</span></p></s:Title><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>NÁVRH LEGISLATÍVNEHO UZNESENIA EURÓPSKEHO PARLAMENTU.......................5</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>DÔVODOVÁ SPRÁVA.............................................................................................................6</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>POSTUP.....................................................................................................................................8</p></s:Toc><s:Section
><s:Title-Section
><span s:font-weight="bold"
>NÁVRH LEGISLATÍVNEHO UZNESENIA EURÓPSKEHO PARLAMENTU</span></s:Title-Section><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>o návrhu rozhodnutia Rady o uzavretí Dohody medzi Európskym spoločenstvom a Bývalou juhoslovanskou republikou Macedónsko o určitých aspektoch leteckých služieb</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>(<s:anchor-com s:id="106" s:family="COM" s:type="COM" s:year="2005" s:number="0355">KOM(2005)0355</s:anchor-com> – <s:anchor s:id="103" s:family="DOC-C" s:type="C6" s:year="2006" s:number="0115">C6‑0115/2006</s:anchor> – <s:anchor-proc s:id="108" s:family="PROC" s:type="CNS" s:year="2005" s:number="0146">2005/0146(CNS)</s:anchor-proc>)</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>(konzultačný postup)</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-style="italic"
>Európsky parlament</span>,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na návrh rozhodnutia Rady (<s:anchor-com s:id="107" s:family="COM" s:type="COM" s:year="2005" s:number="0355">KOM(2005)0355</s:anchor-com>)<s:footnote
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> Zatiaľ neuverejnené v Ú. v. EÚ.</p></s:footnote>,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na články 80 odsek 2 a 300 odsek 2 prvý pododsek prvá veta Zmluvy o ES,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na článok 300 odsek 3 prvý pododsek Zmluvy o ES, v súlade s ktorým Rada konzultovala s Parlamentom (<s:anchor s:id="104" s:family="DOC-C" s:type="C6" s:year="2006" s:number="0115">C6‑0115/2006</s:anchor>),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na článok 51 a článok 83 odsek 7 rokovacieho poriadku,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na správu Výboru pre dopravu a cestovný ruch (<s:anchor s:id="105" s:family="REPORT" s:type="A6" s:year="2006" s:number="0130">A6‑0130/2006</s:anchor>),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>1.  schvaľuje uzavretie zmluvy;</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>2.  poveruje svojho predsedu, aby túto pozíciu odovzdal Rade a Komisii a vládam a parlamentom členských štátov a Bývalej juhoslovanskej republiky Macedónsko.</p></s:Section><s:Section
><s:Title-Section
><span s:font-weight="bold"
>DÔVODOVÁ SPRÁVA</span></s:Title-Section><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>As ruled by the Court of Justice of the European Communities, the Community has exclusive competence with respect to various aspects of external aviation which were traditionally governed by bilateral air services agreements between Member States and third countries.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Consequently, the Council authorised the Commission in June 2003 to open negotiations with third countries in order to replace certain provisions in existing bilateral agreements with Community agreements.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Thus, the Commission has negotiated an Agreement with the Former Yugoslav Republic of Macedonia that replaces certain provisions in the existing bilateral air services agreements between Member States and the Former Yugoslav Republic of Macedonia. </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>These changes concern:</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Art. 2 (designation clauses): To avoid discrimination, the traditional designation clauses, referring only to air carriers of the Member State party to the bilateral agreement, are replaced by Community designation clauses, permitting  all Community carriers to benefit from the right of establishment.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Art. 4 (taxation of aviation fuel): Whereas traditional bilateral agreements tend to exempt aircraft fuel in general from taxation, Council Directive 2003/96/EC restructuring the Community framework for the taxation of energy products and electricity permits such taxation for operations within the territory of the Community. Under Article 4, the provisions of Directive 2003/96/EC likewise apply to aircraft of designated air carriers of the Former Yugoslav Republic of Macedonia operating within the territory of the Community.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Art. 5 (pricing): Resolves conflicts between the bilateral agreements and Council Regulation (EEC) 2409/92 on fares and rates for air services, which prohibits third country carriers from being price leaders on air services for carriage wholly within the Community.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Annex 1 and 2 list the bilateral agreements which are referred to in the different Articles of the agreements between the EU and the Former Yugoslav Republic of Macedonia, being: Austria, Belgium, Denmark, France, Germany, Hungary, Italy, Netherlands, Poland, Slovakia, Slovenia, Spain, Sweden and the UK.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Annex 3 lists the other states referred to, Iceland, Liechtenstein, Norway and Switzerland, which fall under the Agreement on the European Economic Area.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>The agreements negotiated by the Commission should be signed and provisionally applied. The proposed Council Decision empowers the President of the Council to designate the person or persons competent to sign on behalf of the Community the above-mentioned Agreement on a provisional basis until it enters into force after completion of the necessary procedures. </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="left"
>Parliament is entitled to give its opinion on this Agreement under the consultation procedure, in accordance with Rule 83 'International agreements', paragraph. 7, which reads as follows:</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>"Parliament shall give its opinion on, or its assent to, the conclusion, renewal or amendment of an international agreement or a financial protocol concluded by the European Community in a single vote by a majority of the votes cast without amendments to the text of the agreement or protocol being admissible." </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>On the basis of the above your rapporteur suggests that the TRAN committee should give a favourable opinion on the conclusion of this Agreement.</p></s:Section><s:Section
><s:Title-Section
><span s:font-weight="bold"
>POSTUP</span></s:Title-Section><table s:border-collapse="collapse" s:margin-left="0pt" s:width="477.30pt" cellspacing="0"
><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Názov</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="6"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Návrh rozhodnutia Rady o uzavretí Dohody medzi Európskym spoločenstvom a Bývalou juhoslovanskou republikou Macedónsko o určitých aspektoch leteckých služieb</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Referenčné čísla</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="6"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><s:anchor-com s:id="109" s:family="COM" s:type="COM" s:year="2005" s:number="0355">KOM(2005)0355</s:anchor-com> - C6-0000-2005 - <s:anchor-proc s:id="110" s:family="PROC" s:type="CNS" s:year="2005" s:number="0146">2005/0146(CNS)</s:anchor-proc></p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Dátum konzultácie s EP</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="6"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>31.3.2006</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Gestorský výbor</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum oznámenia na schôdzi</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="6"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>TRAN<span s:font-weight="bold"
><br clear="none"/></span>6.4.2006</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Výbor požiadaný o stanovisko</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum oznámenia na schôdzi</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="2"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="12.87%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.85%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="11.88%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="9.42%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Bez predloženia stanoviska</span><br clear="none"/>  dátum rozhodnutia</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="2"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="12.87%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.85%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="11.88%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="9.42%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Rozšírená spolupráca</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum oznámenia na schôdzi</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="2"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="12.87%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.85%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="11.88%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="9.42%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Spravodajca</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum menovania</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="26.24%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Paolo Costa<span s:font-weight="bold"
><br clear="none"/></span>29.8.2005</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="35.15%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Predchádzajúci spravodajca</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="26.24%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="35.15%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Zjednodušený postup – dátum rozhodnutia</span>  dátum rozhodnutia</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="6"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Námietky voči právnemu základu</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum stanoviska JURI</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="2"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="12.87%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt" s:text-align="center"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="35.15%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Zmena výšky finančných prostriedkov</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum stanoviska BUDG</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="2"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="12.87%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt" s:text-align="center"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="35.15%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Konzultácia s Európskym hospodárskym a sociálnym výborom </span><span s:font-weight="bold"
><br clear="none"/>– dátum rozhodnutia na schôdzi</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="6"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Konzultácia s Výborom regiónov – dátum rozhodnutia na schôdzi</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="6"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Prerokovanie vo výbore</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="2"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>22.11.2005</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="12.87%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.85%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="11.88%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="9.42%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Dátum prijatia</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="6"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>22.11.2005</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Výsledok záverečného hlasovania</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="6.95%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>+:</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>–:</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>0:</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="54.44%" rowspan="1" colspan="5"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>46</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>  0</p><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>  0</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Poslanci prítomní na záverečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="6"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Inés Ayala Sender, Etelka Barsi-Pataky, Michael Cramer, Arūnas Degutis, Armando Dionisi, Saïd El Khadraoui, Robert Evans, Mathieu Grosch, Ewa Hedkvist Petersen, Jeanine Hennis-Plasschaert, Georg Jarzembowski, Dieter-Lebrecht Koch, Jaromír Kohlíček, Jörg Leichtfried, Fernand Le Rachinel, Bogusław Liberadzki, Eva Lichtenberger, Patrick Louis, Ashley Mote, Michael Henry Nattrass, Seán Ó Neachtain, Janusz Onyszkiewicz, Josu Ortuondo Larrea, Willi Piecyk, Luís Queiró, Reinhard Rack, Luca Romagnoli, Gilles Savary, Renate Sommer, Dirk Sterckx, Ulrich Stockmann, Gary Titley, Georgios Toussas, Marta Vincenzi, Roberts Zīle</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Náhradníci prítomní na záverečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="6"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Zsolt László Becsey, Den Dover, Markus Ferber, Jas Gawronski, Zita Gurmai, Elisabeth Jeggle, Sepp Kusstatscher,, Helmuth Markov, Rosa Miguélez Ramos, Francesco Musotto, Willem Schuth</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Náhradníci (čl. 178 ods. 2)prítomní na záverečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="6"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Dátum predloženia</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="26.24%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>10.4.2006</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="35.15%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Poznámky (údaje, ktoré sú k dispozícii iba v jednej jazykovej verzii)</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="6"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>...</p></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="38.61%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="6.95%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="6.42%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="12.87%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="13.85%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="11.88%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="9.42%" rowspan="1" colspan="1"
></td></tr></table></s:Section></s:Report>